Subject: Fwd: Week off adjustment
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 24 Jul 2017 08:02:58 +0000

Sent from my iPhone

Begin forwarded message:

From: "Sona  Kala . Chakma" <[email-masked]<mailto:[email-masked]>>
Date: 23 July 2017 at 01:43:00 GMT+5:30
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Week off adjustment

Hi Ma'am,

Hope you are well!

I wanted to remind you that I did not get a week off for the week of July 10th - 16th since Renu left I had to log in from home for the night shift to help Rounak for BombShell(As advised by Saurabh Sir). I worked for straight 14 days without offs. I thought you'd accommodate me 2 offs the following week week(last week) but it was only one and I asked Ashish Ddabral, he said you'd accommodate me this week but it is still one off only. I was planning to go to the hospital for check up again(I am having skin allergies) and get some rest, could I take 2 offs this week? I think the rooster is fine. If possible I'd like to take Monday and Wednesday(24th and 25th July). Please advise.

Thanks

Sincerely,
Sona